Subject: [IPP] Posted new draft of IPP WG Charter (1 March 2015)

From: Ira McDonald <[email-masked]>
Date: Sun, 1 Mar 2015 12:51:08 -0500

Hi,

I have posted a new Stable draft of the IPP WG Charter (based on IPP WG
review at PWG F2F on 3 February) for review tomorrow at IPP WG call:

http://ftp.pwg.org/pub/pwg/ipp/wd/wd-ipp-charter-20150301.pdf / doc
- clean version w/ line numbers

http://ftp.pwg.org/pub/pwg/ipp/wd/wd-ipp-charter-20150301-rev.pdf / doc
- redline version w/ line numbers

Change Log (1 March 2015)
(0) Kept status at Stable draft
(1) Added sub-headings for Current and Potential IPP WG Projects
(2) Changed item (d) IPP2X in current projects to be full IEEE Standard
(3) Indented text and bullets under Out-of-scope and Objectives headings
(4) Changed OBJ-2 to replace period w/ comma after Web Services
(5) Changed IPP2X-1 and IPP2X-2 from PWG Standard to IEEE Standard
(6) Changed IPP11-1 to IETF Standard
(7) Changed IPP2X-2 from Call for Objections to PWG Formal Vote
(8) Changed second EVEMFD-1 (typo) to EVEMFD-2
_______________________________________________
ipp mailing list
[email-masked]
https://www.pwg.org/mailman/listinfo/ipp